Ticket #42183

gtk3.22: impr_callback() uses default window instead of widget's one

Open Date: 2021-05-05 21:07 Last Update: 2021-05-24 12:45

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

impr_callback() uses gdk_get_default_root_window() instead of gtk_widget_get_parent_window().

Ticket History (3/5 Histories)

2021-05-05 21:07 Updated by: cazfi
  • New Ticket "gtk3.22: impr_callback() uses default window instead of widget's one" created
2021-05-05 21:09 Updated by: cazfi
2021-05-16 13:13 Updated by: cazfi
  • Resolution Update from None to Accepted
2021-05-24 12:45 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login